/* shortcodes/imgcenter.html */
div.post-content img.center {
  display: block;
  margin: 0 auto;
}

div.post-content figure.center {
  width: 90%;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 25px auto;
  padding: 0.5em;
}

/* Facebook page plugin */
div.fb-page {
  display:block;
  margin: 0 auto;
  width: 50%;
}
